TARGETS = console-setup resolvconf mountkernfs.sh alsa-utils ufw pppd-dns x11-common hostname.sh apparmor udev mountdevsubfs.sh procps udev-finish hwclock.sh lvm2 networking checkroot.sh urandom checkfs.sh checkroot-bootclean.sh bootmisc.sh mountnfs.sh kmod mountall.sh mountnfs-bootclean.sh mountall-bootclean.sh
INTERACTIVE = console-setup udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
procps: mountkernfs.sh udev
udev-finish: udev
hwclock.sh: mountdevsubfs.sh
lvm2: mountdevsubfs.sh udev
networking: resolvconf mountkernfs.sh urandom procps
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
urandom: hwclock.sh
checkfs.sh: checkroot.sh lvm2
checkroot-bootclean.sh: checkroot.sh
bootmisc.sh: checkroot-bootclean.sh mountnfs-bootclean.sh mountall-bootclean.sh udev
mountnfs.sh: networking
kmod: checkroot.sh
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
mountnfs-bootclean.sh: mountnfs.sh
mountall-bootclean.sh: mountall.sh
